## undertime 1.2.0

=== debian/changelog ===
undertime (1.2.0) unstable; urgency=medium

  * use DoubleTable instead of vt100 escape sequences (Closes: #891381)
  * outline with * and _ in black-and-white
  * ship .rst docs with package
  * add manpage (Closes: #891379)
  * expand zone guessing heuristics to cover spaces and uppercase
  * add Vcs-* headers
  * correctly mark as Arch: all
  * add gbp config for native package

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 26 Feb 2018 10:34:34 -0500

undertime (1.1.0) unstable; urgency=low

  * drop --version flag that adds 370ms performance penalty
  * properly install as suffix-less `undertime` binary

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 23 Feb 2018 21:13:13 +0000
