## undertime 1.3.0

=== debian/changelog ===
undertime (1.3.0) unstable; urgency=medium

  * do not output colors outside of terminals (Closes: #891381)
  * improve introduction in README
  * cross-ref contributing and code pages
  * add "say thanks" badge
  * fix crash on failed zone search introduced in 1.2
  * make warnings look a little nicer

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 12 Mar 2018 13:28:02 -0400
