## undertime 1.7.0

=== debian/changelog ===
undertime (1.7.0) unstable; urgency=medium

  * configuration file support
  * show time below the table so users actually see it

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 15 Jan 2019 17:38:36 -0500

undertime (1.6.0) unstable; urgency=medium

  * support dateparser module, disabled in Debian because missing
  * add logging level support
  * fix parsing of lowercase zone names

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 14 Jan 2019 14:29:10 -0500

undertime (1.5.0) unstable; urgency=medium

  * ship a new program: moonphases, to show moon phases (new, first, full
    third) for any given period, that I do not know where else to put.
  * display parsed date in undertime to allow user to confirm it was
    correctly parsed

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 30 Nov 2018 12:45:03 -0500

undertime (1.4.0) unstable; urgency=medium

  [ Marius Gedminas ]
  * Fix typo in README.rst

  [ Antoine Beaupré ]
  * tweaks to the release process
  * comply with the NO_COLOR informal standard
  * mention tzdiff

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 23 Sep 2018 12:08:45 -0400
