=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
                python3,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-parsedatetime,
                python3-tz,
                python3-termcolor,
                python3-terminaltables,
+               python3-yaml,
 Standards-Version: 4.1.3
 Homepage: https://gitlab.com/anarcat/undertime
 Vcs-Git: https://gitlab.com/anarcat/undertime.git
