## undertime 1.8.0

=== debian/changelog ===
undertime (1.8.0) unstable; urgency=medium

  * switch to tabulate (Closes: #891378)
  * support all tabulate output formats (HTML, CSV, Wiki, etc)
  * support --list-zones and -l as an alias for --print-zones

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 21 Nov 2019 13:09:51 -0500
