=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: undertime
-Section: python
+Section: science
 Priority: optional
 Maintainer: Antoine Beaupré <anarcat@debian.org>
 Build-Depends: debhelper (>= 10~), dh-python,
@@ -8,7 +8,7 @@
                python3-setuptools-scm,
                python3-tz,
                python3-termcolor,
-               python3-terminaltables,
+               python3-tabulate,
                python3-yaml,
 Standards-Version: 4.1.3
 Homepage: https://gitlab.com/anarcat/undertime
