## undertime 2.3.2

=== debian/changelog ===
undertime (2.3.2) unstable; urgency=medium

  * fix negative fractional timezone calculation (thanks, Vipul)

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 23 May 2020 19:25:21 -0400

undertime (2.3.1) unstable; urgency=medium

  * add self-test suite to autopkgtest

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 22 May 2020 14:31:34 -0400

undertime (2.3.0) unstable; urgency=medium

  * restore --version flag
  * support fractional time offsets (thanks, meskio!)
  * fix typo (thanks, vipul!)

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 22 May 2020 13:34:26 -0400

undertime (2.2.1) unstable; urgency=medium

  * fix crash on invalid timezone (thanks, LeLutin!)

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 06 May 2020 15:04:04 -0400

undertime (2.2.0) unstable; urgency=medium

  * CI and toolchain improvements (thanks, mgedmin!)
    * test on all supported Python versions
    * cleanup tox.ini
    * declare supported python versions correctly
  * update screenshot with newer changes
  * restore python 3.5 compatibility (thanks, mgedmin!)

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 24 Apr 2020 17:08:46 -0400

undertime (2.1.0) unstable; urgency=medium

  * add --no-overlap/--overlap option to control the display of the "n"
    column (thanks pigmonkey for the idea)
  * add --overlap-min option to restrict display to only overlapping zones
    (thanks varac and pigmonkey for the idea)
  * show a human-readable version of the current time for known zones at
    the end of the report
  * support UTC offsets (thanks meskio)
  * add CI, tox, flake8 and black formatting
  * minimize setup.py

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 22 Apr 2020 16:31:25 -0400

undertime (2.0.0) unstable; urgency=medium

  * fix computation on daylight saving change days
  * count the number of available timezones
  * add --no-unique/--unique option to disable filtering out duplicate timezones
  * remove --print-zones, replaced by --list-zones -l
  * add some unit tests, triggered by --selftest
  * internal code refactoring
  * clarify limitations and expand credits

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 09 Mar 2020 13:57:19 -0400
