## undertime 2.4.0

=== debian/changelog ===
undertime (2.4.0) unstable; urgency=medium

  [Vipul Kumar]
  * fix typos and HTTPS URLs in documentation
  * add -V shorthand for --version
  * show short options first in --help

  [Antoine Beaupré]
  * push test coverage from 78% to 96%
  * add --abbreviate option to shorten headings, off by default
  * show time in UTC at the end of the table

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 16 Mar 2021 14:33:10 -0400
