=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Antoine Beaupré <anarcat@debian.org>
 Build-Depends: debhelper (>= 10~), dh-python,
                python3,
+               python3-dateutil,
                python3-setuptools,
                python3-setuptools-scm,
                python3-tz,
