## undertime 2.6.1

=== debian/changelog ===
undertime (2.6.1) unstable; urgency=medium

  * fix default timezones value (Closes: #995952)
  * add NEWS.Debian entry about parameters change to avoid further confusion

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 16 Oct 2021 15:12:35 -0400

undertime (2.6.0) unstable; urgency=medium

  * switch --date to an argument and make --timezones an option
  * add -t as a short-hand of --timezones
  * add docs to the --config option
  * only load the default config file if none is provided with --config
  * add --no-table to skip showing the table

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 04 Oct 2021 19:57:33 -0400

undertime (2.5.0) unstable; urgency=medium

  [ Antoine Beaupré ]
  * replace --abbreviate by --truncate, a more common wording, previous
    flag still supported for backwards-compatibility
  * also support UNDERTIME_NO_COLOR to turn off colors only here
  * rename "master" branch to "main": black lives matter

  [ Debian Janitor ]
  * Various Debian packaging routine cleanups.

  [ Ben Harris ]
  * add Python 3.9 to CI
  * add missing ephem dependency for moonphases (Closes: #994000)

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 09 Sep 2021 11:22:54 -0400
