=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: science
 Priority: optional
 Maintainer: Antoine Beaupré <anarcat@debian.org>
-Build-Depends: debhelper (>= 10~), dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
                python3,
                python3-dateutil,
+               python3-ephem,
                python3-setuptools,
                python3-setuptools-scm,
                python3-tz,
