=== debian/tests/control ===
Test-Command: undertime --selftest
Depends: @
