## undertime 3.2.0

=== debian/changelog ===
undertime (3.2.0) unstable; urgency=medium

  * lowercase Local and Equivalent in main output
  * workaround weird autodiscovery bug in setuptools preventing local
    builds
  * do not bundle LICENSE and CHANGELOG in long description
  * support parsing dates with arrow
  * fallback to parsedatetime if dateparser fails
  * optimisation: split date parsing in stubs, delay imports
  * report the timezone database version in selftest

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 02 Jun 2022 14:40:04 -0400

undertime (3.1.0) unstable; urgency=medium

  * add more debugging information to --selftest
  * show date when different from local
  * cleanup --help output
  * install a sample configuration file system-wide
  * thanks to gaba for the awesome user feedback

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 23 Mar 2022 12:27:41 -0400

undertime (3.0.0) unstable; urgency=medium

  * replace `overlap_show` and `show_table` with `overlap` and `table`,
    respectively, in config file, for consistency
  * do not round times to minutes, so undertime can serve as a clock
  * completely abort when failing to parse date / time specification
  * add missing --selftest to manpage
  * add commandline completion for bash and zsh, thanks Jordan Russell
  * fix broken link to screenshot, thanks Marc Laporte

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 10 Mar 2022 12:42:03 -0500
