## undertime 4.0.0

=== debian/changelog ===
undertime (4.0.0) unstable; urgency=medium

  * breaking change: drop --selftest now that tests have moved out to
    their own file, too hard to implement
  * fix default configuration, tests and example to get rid of legacy US/*
    timezones, suggest tzdata-legacy (Closes: #1055393)
  * dep change: use tzlocal to guess local timezone instead of our ugly
    hack
  * fix Singapore zone parsing issue
  * show parsed date and timezone in --debug
  * add post-mortem handler in debugging mode
  * implement codespell linting, fixing all found errors
  * remove "requested" string in output
  * fix man page reference formatting and date
  * fix invalid license specification in debian/copyright
  * mention many more alternatives in README file
  * Use modified _time_zone in zsh completion function instead of shelling
    out to Python

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 06 Nov 2023 12:02:46 -0500
