=== debian/control ===
Source: undertime
Section: science
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-dateutil,
 python3-ephem,
 python3-setuptools,
 python3-setuptools-scm,
 python3-tabulate,
 python3-termcolor,
 python3-tz,
 python3-yaml,
Standards-Version: 4.1.3
Homepage: https://gitlab.com/anarcat/undertime
Vcs-Git: https://gitlab.com/anarcat/undertime.git
Vcs-Browser: https://gitlab.com/anarcat/undertime

Package: undertime
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends:
 ${python3:Recommends},
Suggests:
 ${python3:Suggests},
 tzdata-legacy,
Description: pick a meeting time using a table of world clocks
 Undertime draws a simple 24 hour table of matching times across
 different timezones or cities, outlining waking hours. This allows
 picking an ideal meeting date across multiple locations for teams
 working internationally.
