## undertime 4.1.0

=== debian/changelog ===
undertime (4.1.0) unstable; urgency=medium

  * support inverse ranges for --end and --start that wrap over midnight
  * document sample configuration file properly (Closes: #1077987)
  * cosmetic fix: sync manual page, config file, commandline completion,
    and usage argument orders

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 14 Aug 2024 10:28:41 -0400
