## undertime 4.2.0

=== debian/changelog ===
undertime (4.2.0) unstable; urgency=medium

  * add --no-time-details to just show the table
  * add --all-formats to demo all table formats

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 11 Sep 2024 13:00:48 -0400
