=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
 Homepage: https://gitlab.com/anarcat/undertime
 Vcs-Git: https://gitlab.com/anarcat/undertime.git
 Vcs-Browser: https://gitlab.com/anarcat/undertime
+X-Style: black
 
 Package: undertime
 Architecture: all
@@ -28,8 +29,8 @@
 Recommends:
  ${python3:Recommends},
 Suggests:
+ tzdata-legacy,
  ${python3:Suggests},
- tzdata-legacy,
 Description: pick a meeting time using a table of world clocks
  Undertime draws a simple 24 hour table of matching times across
  different timezones or cities, outlining waking hours. This allows
