=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=undertime
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	mv debian/undertime/usr/etc debian/undertime/etc/
