=== debian/tests/control ===
Test-Command: TZ=UTC pytest-3
Depends:
 python3-pytest,
 python3-pytest-cov,
 @,
 @builddeps@,
