## undertime 4.3.0

=== debian/changelog ===
undertime (4.3.0) unstable; urgency=medium

  * show equivalent times one per line
  * sort timezones by default
  * fix --all-formats when --no-table is the default
  * show offsets in --list-zones
  * fix crash in Debian test suite due to missing legacy timezones, by
    depending on tzdata-legacy, in the future we might want to fix the
    test suite instead

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 13 Jun 2025 12:24:06 -0400
