=== debian/control ===
--- 
+++ 
@@ -28,8 +28,8 @@
  ${shlibs:Depends},
 Recommends:
  ${python3:Recommends},
+ tzdata-legacy,
 Suggests:
- tzdata-legacy,
  ${python3:Suggests},
 Description: pick a meeting time using a table of world clocks
  Undertime draws a simple 24 hour table of matching times across
