## undertime 4.3.1

=== debian/changelog ===
undertime (4.3.1) unstable; urgency=medium

  * housekeeping release
  * follow pytz transition (Closes: #1122161)
  * tweak release docs
  * update standards, no change
  * fix python build warnings

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 08 Dec 2025 09:58:22 -0500
