=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
  python3-setuptools-scm,
  python3-tabulate,
  python3-termcolor,
- python3-tz,
+ python3-pytz,
  python3-yaml,
-Standards-Version: 4.1.3
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/anarcat/undertime
 Vcs-Git: https://gitlab.com/anarcat/undertime.git
 Vcs-Browser: https://gitlab.com/anarcat/undertime
